<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">65b4a651-0128-4f16-8814-75baa69bdb61</string>
    <string name="iwek">f9DUWZEkv0XrpKpTw1c+DF8jjrga4mwOuu8JmndJxgg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgEQbSkhz5y/AuiKZ5bzOOVw1zK9wOv5HQ4VvhrYJ1ef+hRANCAATdsfyQfbbrtGukAJKh3vSVrEeglLcTNdcqkR6RfH5HlUcD6BnJA3lqPapfnWKIZcMgeilsFPi2seBU997MotZA</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE3bH8kH2267RrpACSod70laxHoJS3EzXXKpEekXx+R5VHA+gZyQN5aj2qX51iiGXDIHopbBT4trHgVPfezKLWQA==</string>
    <int name="version" value="10" />
</map>
